Subject: RE: roll call for skiing
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 5 Feb 2002 14:19:31 -0800 (PST)

Jen, 
my flight gets into Oakland at 11 p.m. on Thursday night; we could meet up for drinks... somewhere. in the city or EBay, depending upon who else wants to join in the festivities, I guess. i gotta rise and shine early on Friday morn', tho. 
Tues. morning is also an option -- just prob. more difficult, unless you wanna play hookey from work, and we could meet at Abir's for coffee. 
any other takers for drinks on Feb. 14th ? come on, there must be some lonely hearts out thar'  :-) 
Jo 
--- On Feb 04, 2002, Jen Faught wrote: 
Those are great pics. Hey Jo I'm expecting to be around 14th and 19th and  
would love to see ya. Let me know the plan. Whoops, should have just 
replied  
to you .Oh well 
Jen 
_________________________________________________________________ 
Send and receive Hotmail on your mobile device: http://mobile.msn.com 
hi! 
have i told you how much i miss all y'all ? 
i can't commit; i've already planned a mini-vacation around Pres.Day 
wknd., and while i may be able to meet up in Tahoe around March 15, I won't 
know till last minute. . if you do get enuff people on the slate, 
pls. keep me in the email loop. i'll just sleep on the floor; 
love, 
Jo 
p.s. i just picked up photos today, from a 'mystery' roll i just found 
p.p.s.  if anyone can meet me for a late-night drink on feb. 14th or 
breakfast/lunch on Tuesday, the 19th, pls. let me know. (bay area, that 
is). 
--- On Jan 21, 2002, Tang, Grace wrote: 
hi everone! 
I'm trying to get a feel for who may be interested in a south lake 
tahoe 
ski 
shindig. I looked into the place we rented 2 (?) years ago (when cooper 
flew 
down from portland via reno on the snowiest day of the year) and it is 
available as soon as March 8. Yeah, not that soon (maybe this will give 
the 
sky a chance to bear snow). Between 12 people, 2 nights, a hottub, 
fireplace, heavenly company, etc. it would cost about $40/person for 
the 
weekend. Let me know what weekends on/after March 8 would work for you 
and 
how many people including yourself may like to come.  
let it snow let it snow let it snow! 
-G